apiVersion: v1
kind: Secret
metadata:
  name: stt-service-secret
type: Opaque
stringData:
  DB_HOST: "stt-db-staging"
  DB_PORT: "5432"
  DB_NAME: "stt_db_staging"
  DB_USERNAME: "stt_service"
  DB_PASSWORD: "your-staging-stt-db-password"
